﻿/*------------------------------------------------------------------TOP HEADER-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

html {
    scroll-behavior: smooth;
}

.q-bg {
    background-image: url('../Images/3056608.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
    min-height: 500px;
    padding:35px 0px;

}

.activejob {
    border-right: solid 5px var(--theme-color);
    background: var(--white-smoke);
    
}

.q-bg2 {
    background: #00000078;
    padding: 5%;
}

.image-bg img {
    width: 100%;
    position: absolute;
    height: 530px;
    object-fit: cover;
    object-position: top;
}

.vendor_tabs {
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
    padding: 0px 2px;
}

    .vendor_tabs a {
        padding: 10px 6px;
        color: var(--theme-color);
        font-weight: 300;
        font-size: 13px;
    }

    .vendor_tabs .active {
        color: black;
        border-bottom: solid 2px var(--theme-color);
        font-weight: 500;
    }

.body-content {
    padding-top: 119px;
    background-color: var(--white-smoke);
    border-bottom: 1px solid #ccc;
}



.home-banner {
    padding-top: 5%;
    border-bottom: solid 2px var(--white-smoke);
}

    .home-banner h1 {
        font-size: 36px;
        margin-bottom: 25px;
        line-height: 1.4em;
        word-spacing: 0px;
        letter-spacing: 0px;
    }
    .home-banner .text{

        margin-top:14%;
    }
    /*.top-header .pull-right li {
      
        float: left;
    }*/
    .top-header .pull-right li img {
        height: 18px;
    }

.arrow_right:empty {
    display: none;
}


.arrow_right {
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    width: 200px;
    position: absolute;
    right: 23px;
    margin-top: 15px !important;
    text-align: left;
    left: initial;
    border-radius: 0px;
}

    .arrow_right:after, .arrow_right:before {
        bottom: 100%;
        right: 5%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
    }

    .arrow_right:after {
        border-color: rgba(255, 255, 255, 0);
        border-bottom-color: #fff;
        border-width: 10px;
        margin-left: -10px;
    }

    .arrow_right:before {
        border-color: rgba(204, 204, 204, 0);
        border-bottom-color: rgba(204, 204, 204, 0);
        border-bottom-color: #ccc;
        border-width: 11px;
        margin-right: -1px;
    }



.top-header {
    background-color: var(--theme-color);
    color: var(--top-h-c);
    font-size: 13px;
}

    .top-header ul {
        list-style: none;
        margin: 0;
        padding: 0;
        float: left;
    }

    .top-header .pull-left li {
        float: left;
    }

    .top-header a {
        color: var(--top-h-c);
        padding: 8px 0px 8px 16px;
        display: inline-block;
        text-decoration: none;
    }


        .top-header a:hover {
            color: var(--white);
        }



    .top-header .pull-right li {
        float: left;
    }

    .top-header i {
        color: var(--grey);
        margin-right: .5rem;
    }

    .top-header .pull-right li img {
        height: 18px;
    }

.notify {
    border-radius: 10px;
    text-align: center;
    color: var(--f-theme);
    font-size: 9px;
    background: var(--theme-color);
    padding: 1px 6px;
    position: absolute;
    margin-left: -12px;
    margin-top: -5px;
}

    .notify:empty {
        display: none;
    }


.top-header .header-links a {
    padding-left: 0px;
}

.t-icons {
    padding: 9px 5px;
}

    .t-icons a {
        color: var(--d-grey);
        font-size: 13px;
    }

    .t-icons img {
        height: 25px;
        vertical-align: text-bottom;
    }

.p-heading {
    position: relative;
}

    .p-heading:before {
        position: absolute;
        width: 35px;
        height: 5px;
        background: var(--theme-color);
        content: "";
        bottom: 0px;
    }

.mypopup .i-popup .p-heading:before,
.popup .p-heading:before {
    display: none;
}

.overimage{
    text-align:center
}

    .overimage img {
        max-width: 100%;
        height: 300px;
        position: relative;
        margin-top: -122px;
    }


.claim-banner {
    position: relative;
    background-image: url('../Images/claimcompany.png');
    background-repeat: no-repeat;
    background-size: contain;
    height: 739px;
    background-position: right;
    margin-top: 0px;
}


.review-banner {
    position: relative;
    background-image: url('../Images/handyman.png');
    background-repeat: no-repeat;
    background-size: 422px;
    height: 664px;
    background-position: right;
    margin: 0px 200px;
    margin-top: 0px;
    margin-top: 50px;
}




.star-icon{
    width:14px;
    vertical-align:baseline
}

.q-bg2-popup {
    background: #00000078;
    padding: 5%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 10000;
}

    .q-bg2-popup .container {
        width: 45%;
    }

        .q-bg2-popup .container .row .col-md-6 {
            width: 100%;
        }


.closebtn {
        position: relative;
        float:right;
    }

   .closebtn i {
        position: absolute;
        top: 73px;
        right: 33px;
        z-index: 100;
    }




            .q-bg2-page {
                background: #00000078;
                padding: 5%;
                position: fixed;
                top: 0;
                right: 0;
                left: 0;
                bottom: 0;
                z-index: 10000;
             
            }


                .q-bg2-page .page-detail {
                    width: 45%;
                    background: white;
                    margin: 2% auto;
                    padding: 15px;
                    border-radius: 4px !important;
                    box-shadow: 0px 2px 12px -4px rgba(0, 0, 0, 0.1);
                    border: solid 1px #eee;
                    min-height: 350px;
                }



.overlap-div {
    position: absolute;
}



.h-notify {
    position: relative;
    float: right;
    z-index: 1001;
    margin: 22px 0px 0px 29px;
    text-align: right;
}


    .h-notify .wallet {
        background: var(--theme-color) !important;
        margin: 6px 0px 0px 15px;
        color: var(--white) !important;
        padding: 1px 5px;
        font-weight: var(--s-bold) !important;
        display: inline-block;
        border-radius: 4px;
    }

    .h-notify .n-badge {
        color: #00955b;
        font-size: 11px;
        font-weight: bold;
        position: relative;
        top: -13px;
        left: -6px;
    }

    .h-notify .wallet:empty{
        display:none;
    }



    .pro-p-image img {
        height: 100px;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }

.h-notify .dropdown-menu {
    
    margin-top: 29px !important;
    right: 6px
}

/*----------Mobile Css-------------*/
@media screen and (max-width: 768px) {
    .pro-p-image img {
        height: 80px;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }

    .h-notify {
        position: absolute;
        float: right;
        z-index: 1001;
        margin: 0px;
        right: 50px;
        top: 10px;
    }
        .h-notify .wallet {
            background: var(--theme-color) !important;
            margin: 6px 0px 0px 15px;
            color: var(--white) !important;
            padding: 1px 5px;
            font-weight: var(--s-bold) !important;
            display: inline-block;
            border-radius: 4px;
            position: absolute;
            top: -2px;
            right: 64px;
        }
        .h-notify .dropdown-toggle {
            padding:10px 8px !important
        }

        .h-notify .dropdown-menu {
            width: 250px !important;
            top: 29px;
            right: 0;
            margin-top: 4px !important;
        }




    .claim-banner{
            background:none;
        }

        .q-bg2-popup {
            padding: 2%;
        }

        .q-bg2-popup .container {
            width: 100%;
        }


    .review-banner {
        position: relative;
        background-image: none;
        background-repeat: no-repeat;
        background-size: 422px;
        height: initial;
        background-position: right;
        margin: 0px 20px;
        margin-top: 50px;
    }


    .home-banner .text {
        margin-top: 0;
        padding:10px;
    }

    .navbar-default .arrow_right {
        display: block;
        width: 100%;
        border: none;
        box-shadow: none;
        right: 0;
        margin: 0 !important;
        padding: 0;
    }

        .arrow_right::after, .arrow_right::before{
            display:none !important;
        }


        .mobile-icons .col-xs-2 {
            width: 20%;
        }

    .top-header .header-links {
        display: none;
    }

    .top-header i {
        display: none;
    }

    .top-header .pull-right {
        float: left !important
    }

    .t-icons img {
        height: 25px;
        vertical-align: text-bottom;
        margin: 5px;
    }

    .t-icons {
        padding: 5px 5px;
        text-align: center !important
    }

    .top-header a {
        display: block;
    }


    #demo {
        position: fixed;
        top: 50px;
        z-index: 1000;
        width: 100%;
    }

    .top-header .pull-right li {
        float: initial !important;
    }

    .sub-header .dropdown-menu > li > a {
        display: inline-block;
        width: 80%;
    }

    .sub-header .dropdown-menu > li > span > i {
        margin-right: 10px;
    }

    .t-icons .dropdown-menu {
        left: 0px;
    }  
    
    
 


}

    /*----------Mobile Css-------------*/
    @media screen and (max-width: 768px) {

        .mobile_bids {
            position: absolute;
            top: 41px;
            right: 0;
        }

        .m-btn .btn {
            padding: 5px 10px !important;
            margin-top: 10px;
        }

        .top-header .header-links {
            display: none;
        }


        .image-bg img {
            height: auto;
        }

        .t-icons img {
            height: 25px;
            vertical-align: text-bottom;
            margin: 5px;
        }

        .t-icons {
            padding: 5px 5px;
            text-align: center !important
        }

        .top-header a {
            display: block;
            padding: 9px 6px 15px;
        }


       

        .top-header .pdropdown-menu li {
            float: initial !important;
        }

        .sub-header .dropdown-menu > li > a {
            display: inline-block;
            width: 80%;
        }

        .sub-header .dropdown-menu > li > span > i {
            margin-right: 10px;
        }

        .t-icons .dropdown-menu {
            left: -80px;
        }

        .btn-lg {
            padding: 6px 9px;
        }
    }






    /*------------------------------------------------------------------MAIN HEADER-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.main-header {
    background-color: var(--main-h-bg);
    color: var(--main-h-c);
    padding: 0px 0px;
    position: fixed;
    top: 0px;
    z-index: 9000;
    transition: all 1s;
    box-shadow: 0 1px 4px rgba(0,0,0,0.08);
    width: 100%
}

        .main-header .logo {
            width: 100%;
            display: flex;
            align-items: center;
            height: 75px;
        }

            .main-header .logo img {
                max-width: 100%;
                max-height: 75px;
                padding: 5px 0px;
            }


    .searchform {
        background: #fff;
        border: 1px solid #d3d3d3;
        border-radius: 3px;
        width: 100%;
        display: table;
        margin-top: 6px;
    }


        .searchform .input-group {
            width: 100%;
        }

        .searchform .input-group-addon {
            background: none;
            border: none;
        }

        .searchform input {
            background: #fefefe;
            border: none;
            border-right-color: currentcolor;
            border-right-style: none;
            border-right-width: medium;
            width: 100%;
            padding: 10px 3px;
            border-radius: 0px;
            border-right: transparent;
            font-size: 13px;
        }

        .searchform select {
            background: #fefefe;
            border: none;
            border-right-color: currentcolor;
            border-right-style: none;
            border-right-width: medium;
            width: 100%;
            padding: 10px 6px;
            border-radius: 0px;
            border-right: transparent;
            font-size: 13px;
        }

        .searchform .input-group-addon {
            padding: 4px 7px;
        }


    .searchform img {
            width: 33px;
        }

        .searchform input[type="button"] {
            background-color: var(--theme-color);
            border: transparent !important;
            cursor: pointer;
            display: inline-block;
            float: left;
            text-align: center;
            width: 100%;
            color: white !important;
            padding: 10px;
        }

            .searchform a:hover {
                color: white;
            }

        .searchform .search-line {
            width: 1px;
            position: absolute;
            right: -4px;
            top: 6px;
            height: 29px;
            background: #ccc;
        }

        .explore-bg{
            background:#f7f7f7
        }

    /*----------Mobile Css-------------*/

@media screen and (max-width: 768px) {




    .main-header {
        padding: 0px;
        position: fixed;
        width: 100%;
        z-index: 1000;
    }

        .main-header .logo {
            height: 40px;
        }

            .main-header .logo img {
                padding: 15px 0px;
                margin-top: 13px;
                max-height: 65px;
            }

        .main-header .navbar-toggle {
            padding: 0px;
            float: initial;
        }

            .main-header .navbar-toggle i,
            .main-header .navbar-toggle span {
                margin: 6px 10px;
                color: var(--f-theme);
            }


    .searchform {
        background: var(--theme-color);
        border: 1px solid transparent;
        border-radius: 0px;
        padding: 0px;
    }

        .searchform input, 
        .searchform select
        {
            background: #fefefe;
            border: none;
            margin-right: 2px;
            padding: 7px;
            width: 100%;
            border-radius: 0px;
            border-right: 1px solid #d3d3d3;
        }

    
        .searchform img {
            width: 33px;
        }

        .searchform a {
            /*width: 25%;*/
            float: right;
        }

        .searchform input {
            width: 100%;
            padding: 13px 5px;
            border-right: none;
            font-size: 13px;
        }



        .searchform .search-line {
            display: none;
        }

        .searchform .input-group {
            border: solid 1px #eee;
            margin-bottom: 10px;
            background: white
        }

        .searchform .input-group-addon {
            padding: 6px 5px !important;
        }

            .searchform input[type="button"] {
                border: solid 1px #fff !important;
            }

        .loginmenu {
            position: fixed;
            background: white;
            top: 0;
            bottom: 0;
            left: 0;
            z-index: 100000;
            transition: .5s;
            width: 0;
            height: initial;
            background: white;
            margin: 0px !important;
            overflow: auto;
        }

            .loginmenu .navbar-collapse {
                display: none;
            }

        .l-add {
            width: 100%;
        }

            .l-add .navbar-collapse {
                display: block
            }

        .overimage img {
            max-width: 91%;
            height: 190px;
            margin-top: -87px;
        }

        .img-margin1 {
            margin: 15px 15px 0px 15px;
        }

        .img-margin {
            margin: 96px 15px 96px 15px;
        }

        .img-margin3 {
            margin: 0px 15px 15px 15px;
        }

        .swiper-button-next
        {
            right:0px !important
        }


        .swiper-button-prev {
            left: 0px !important
        }

        .default .subcategory-block {
            width: 80%;
        }


    }

    /*------------------------------------------------------------------multi level dropdown-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

    .c-product {
        height: 600px;
        overflow: hidden;
    }

    .p-status {
        height: 245px;
        overflow: hidden;
    }

    .default .subcategory-block {
        border: 1px solid #e7e7e7;
        margin-bottom: 25px;
        
        background: #fff;
        padding-bottom: 15px;
        color: #000000 !important;
        padding: 1px;
        text-align: center;
    }

        .default .subcategory-block img {
            height: 200px;
            width: 100%;
        }

        .default .subcategory-block .h5 {
            height: 45px;
            line-height: 45px;
        }

    .all-cat .subcategory-block {
        border: 1px solid #e7e7e7;
        margin-bottom: 25px;
        box-shadow: 0 2px 4px rgba(0,0,0,.1);
        background: #fff;
        padding-bottom: 15px;
        color: #000000 !important;
        padding: 1px;
        text-align: center;
        display: inline-block;
        width:100%;
    }

        .all-cat .subcategory-block img {
            height: 250px;
            width: 100%;
        }

        .all-cat .subcategory-block .h5 {
            height: 45px;
            line-height: 45px;
            text-align: center
        }

    .all-cat .col-md-3 {
        width: 50%;
    }



.default .category-block {
    text-align: center;
    border: 1px solid #e7e7e7;
    /*box-shadow: 0px 2px 4px rgba(217, 35, 15, 0.22);*/
    display: block;
    color: #000000;
    padding: 0px 10px 10px;
    margin-bottom: 25px;
    background:white;
}

        .default .category-block img {
            max-width: 100%;
            height: 55px;
            margin: 20px 0 20px;
        }

        .default .category-block .h5 {
            height: 41px;
            line-height: 20px;
        }


    .all-cat .col-md-2 {
        width: 100%;
    }

.all-cat .category-block img {
    width: 30px;
    float: left;
    margin-top: -10px;
    margin-bottom: 8px;
    margin-right: 9px;
}

    .all-cat .category-block {
        padding: 15px 2px;
    }

        .all-cat .category-block .h5 {
            display: inline-block;
            float: left;
            color: var(--grey);
        }

    .category {
        padding: 15px;
        display: block;
        width: 220px;
        text-align: center;
        color: white;
        font-weight: bold;
        text-transform: uppercase;
        border-color: var(--theme-color);
    }

        .category:hover {
            color: white;
        }

    .homepage .dropdown-menu {
        border-radius: 0px;
        margin: 0px;
        width: 220px;
        padding: 0px;
        box-shadow: none;
    }


        .homepage .dropdown-menu li {
            display: block
        }

    .t-icons .dropdown-menu {
        text-align: left !important;
    }

    .mega-dropdown {
        min-width: 950px;
        min-height: 400px;
        box-shadow: none;
        border-radius: 0px;
        border: solid 1px #eee;
        position: absolute;
        background: white;
        left: 219px;
        padding: 15px;
        top: 0px;
    }

    .h-c-banner {
        float: right;
        height: 361px;
        object-position: center;
        object-fit: cover;
        width: 140px;
    }

    .cat0 {
        font-weight: bold;
        color: black;
        margin-bottom: 5px;
        margin-top: 20px;
        display: block;
    }



    .cat1 {
        color: var(--d-grey);
        margin-left: 0px;
    }




    .cat2 {
        color: var(--grey);
        margin-left: 10px;
    }



    .d-hover {
        display: inline-block;
    }

    .d-hover-content {
        display: none;
    }

    .d-hover:hover .d-hover-content {
        display: block;
    }

    .c-banner img {
        width: 100%;
        height: 600px;
        object-position: top center;
        object-fit: cover;
    }

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    z-index: 100000;
    visibility: hidden;
    opacity: 0;

}



.overlay:target {
    visibility: visible;
    opacity: 1;
}


.overlay-view {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 100000;
}

.popup{
    margin: 100px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 40%;
    position: relative;
    transition: all 5s ease-in-out;
}


.loading {
    background: #0000008f;
    color: white;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10001;
}

    .loading i {
        font-size: 30px;
        position: absolute;
        top: 50%;
        left: 50%;
    }







    /*------------------------------------------------------------------Search page-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
    .list-view-button,
    .grid-view-button {
        cursor: pointer
    }


    .grid-view-filter li {
        list-style: none;
    }

    .list-view-filter li {
        width: 100% !important;
        list-style: none;
    }



    .btn-small {
        padding: 2px 10px;
    }
    /*------------------------------------------------------------------Other-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
    .alert-dismissible:empty button {
        display: none;
    }


    .slider {
        padding-left: 25px !important;
        padding: 0px;
    }

        .slider img {
            width: 100%;
            height: 400px;
        }


    .m-block {
        display: none;
    }


    .cart img {
        height: 50px;
        max-width: 100%;
    }


    #AutoCompleteEx_completionListElem li {
        padding: 5px !important;
    }



    .number span {
        cursor: pointer;
    }

.minus, .plus {
    width: 50px;
    height: 50px;
    background: #f2f2f2;
    border-radius: 100%;
    padding: 4px 5px 8px 5px;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
}

.number input {
    height: 30px;
    width: 51px !important;
    text-align: center;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    border: none !important;
    font-size: 30px;
    font-weight: 900 !important;
}


.div-highlight:target h4 {
    border: solid 1px var(--theme-color)
}

.reg-points{

    margin-top:33px;
   
}

.reg-points li {
    list-style: none;
    line-height: 18px;
    margin-bottom: 29px;
}

    .reg-points li:before {
        font-family: "Font Awesome 5 Free";
        font-weight: 400;
        content: "\f058";
        width: 20px;
        height: 20px;
        display: inline-block;
        color: var(--theme-color);
        margin-left: -26px;
    }

.profile_image {
    width: 120px;
    height: 111px;
    object-fit: cover;
    object-position: 0px -6px;
    border-radius:4px;
}

.job-p-image img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    object-position: 0px -6px;
    border-radius: 4px;
}

.info-icons i {
    color: var(--theme-color);
    display:inline-block;
    width:20px;
}

.info-icons .label {
    font-size: 9px;
    text-transform: uppercase;
    cursor: pointer;
    position: absolute;
    left: 120px;
}


.check-label input[type="checkbox"]{
    display:none;
}

.check-label label {
    color: gray;
    margin-right: 15px;
    margin-bottom: 5px;
    font-size:15px
}

.check-label > table > tbody > tr > td {
    display: inline-block
}

.check-label label:after {
    content: ","
}

    .check-label > table > tr:last-child > td label:after {
        content: " "
    } 




    .c-badge {
        width: 50px;
        max-height: 50px;
        position: absolute;
        color: white;
        right: 10px;
        top: 15px;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 11px;
        font-weight: bold;
    }




    .home .brand {
        background: white;
        padding: 5px;
        height: 80px;
        margin: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }


        .home .brand img {
            max-width: 100%;
            max-height: 70px;
        }


    .search .brand {
        background: white;
        padding: 5px;
        height: 50px;
        margin: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
    }


        .search .brand img {
            max-width: 100%;
            max-height: 40px;
        }

    .d-new .col-lg-3,
    .d-new .col-md-3,
    .d-new .col-sm-4,
    .d-new .col-xs-6 {
        width: 100%
    }


    .how-to:nth-child(2n+2) {
        padding: 0 50px;
    }

  
    .how-to span {
        display: inline-block;
        width: 100px;
        height: 100px;
        border: 2px dashed;
        border-radius: 50%;
        line-height: 94px;
        font-size: 53px;
        text-align: center;
        color: #f53240;
        border-color: var(--theme-color);
    }

    .how-to {
        text-align: center;
    }

        .how-to img {
            width: 100px;
        }

    .app-banner {
        background-image: url('../Images/app-bg.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 4%;
        background-position: center;
    }


.plan-border {
    box-shadow: 1px 4px 9px -4px rgba(6, 6, 6, 0.63);
    border-top: solid 3px green !important;
}


.progress-border {
    height: 7px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.no-review {
    position: absolute;
    top: 0;
    background: white;
    bottom: 0;
    left: 0;
    right: 0;
}



/*------------------------------------------------------------------------Mobile CSS------------------------------------------------------------------------------------------------------------*/




@media screen and (max-width: 768px) {



    .q-bg2-page .page-detail {
        width: 100%;

    }

    .body-content {
        border: none !important
    }

    .popup {
        margin: 0px auto;
        padding: 10px;
        background: #fff;
        border-radius: 5px;
        width: 100%;
        position: relative;
        transition: all 5s ease-in-out;
    }

    .m-cat-h {
        height: 200px;
        overflow: auto;
    }

    .all-cat .subcategory-block {
        width: 100%;
    }

    .all-cat .col-md-3 {
        width: 100%;
    }

    .default .category-block img {
        height: 40px;
    }

    .default .category-block .h5 {
        height: 50px;
        line-height: 20px;
    }


    .h-c-banner {
        display: none;
    }


    .how-to::before {
        display: none;
    }

    .c-product {
        height: auto;
        overflow: initial;
    }

    .p-status {
        height: auto;
        overflow: initial;
    }

    .category {
        width: 100%;
        background: var(--theme-color);
        color: var(--f-theme);
    }

    .homepage .dropdown-menu {
        width: 100%;
        display: block !important;
    }

    .mega-dropdown {
        min-width: 0px;
        min-height: 0px;
        box-shadow: none;
        border-radius: 0px;
        border: none;
        position: initial;
        background: white;
        left: 0px;
        padding: 5px 20px;
        top: 0px;
    }

    .d-hover-content {
        display: block;
    }

    .profile_image {
        width: 100%;
        max-height: 50px;
        margin-bottom: 10px;
    }

    .body-content {
        padding-top: 0px;
    }

    .home-banner {
        padding-top: 0%;
    }

        .home-banner h1 {
            font-size: 22px;
            margin-bottom: 25px;
            line-height: 1.4em;
            word-spacing: 2px;
            letter-spacing: -0.5px;
        }

    .dropdown-toggle {
        padding: 10px 20px !important;
    }

    .main-header .col-md-3 {
        position: initial !important
    }

    .cart img {
        height: 25px;
        max-width: 100%;
    }

    .m-block {
        display: initial;
    }

    .m-none {
        display: none !important;
    }

    .slider {
        padding-left: 0px !important;
        padding: 0px;
    }

        .slider img {
            width: 100%;
            height: 150px;
        }

    .side-collapse-container {
        width: 100%;
        position: relative;
        left: 0;
        transition: left .4s;
    }

        .side-collapse-container.out {
            left: 200px;
        }

    .side-collapse {
        top: 0px;
        bottom: 0;
        left: 0;
        width: 100%;
        position: fixed;
        overflow-y: auto;
        transition: width .4s;
        box-shadow: 4px 4px 5px rgba(77, 77, 77, 0.2) !important;
        -webkit-box-shadow: 4px 4px 5px rgba(77, 77, 77, 0.2) !important;
        -moz-box-shadow: 4px 4px 5px rgba(77, 77, 77, 0.2) !important;
        background: #fff;
        z-index: 10003;
    }

        /*.sub-header {
        position: fixed;
        width: 100%;
        z-index: 1;
    }*/

        .side-collapse.in {
            width: 0;
        }

    .navbar {
        min-height: auto !important;
    }

    .m-deals {
        border-color: var(--d-grey);
        position: fixed;
        background: var(--d-grey);
        width: 100%;
        padding: 10px;
        overflow: hidden;
        top: 114px;
    }

    .collapse {
        display: none !important;
    }


    body {
        padding-top: 45px;
        font-size: 13px;
    }

    .textbox-2 .form-group {
        width: 100%;
    }

    .all-cat .subcategory-block img {
        height: 201px;
        width: 100%;
    }

    .all-cat .subcategory-block .h5 {
        line-height: 20px;
        padding: 5px;
    }

    .modal-dialog {
        margin-right: 10px;
        margin-left: 10px;
        margin-top: 22%;
    }


    .all-cat {
        margin-bottom: 30px;
    }

    .q-bg {
        background-position: left;
        padding:0px;
    }

    .q-bg  h3{
        font-size: 15px;
        margin: 0;
    }

    .q-bg h5 {
        font-size: 11px;
        font-weight: 500 !important;
        line-height: 16px !important;
    }

    .q-bg hr{
        margin:5px 0px;
    }

    .big-star .large {
        display: block;
        margin-top: 14px;
    }

}



/*---------------------------switch button-------------------------------*/


.switch3 {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 37px;
    border-radius: 37px;
    background-color: #f3f4f4;
    cursor: pointer;
    transition: all 0.3s;
    overflow: hidden;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}

    .switch3 input {
        display: none;
    }

        .switch3 div.active {
            left: calc(80px - 32px);
            box-shadow: 0px 0px 0px white;
            text-align:center;
        }

    .switch3 div {
        position: absolute;
        width: 27px;
        height: 27px;
        border-radius: 27px;
        background-color: white;
        top: 5px;
        left: 5px;
        box-shadow: 0px 0px 1px rgb(150, 150, 150);
        transition: all 0.3s;
        text-align: center;
    }

        .switch3 div:before,
        .switch3 div:after {
            position: absolute;
            content: "ON";
            width: calc(80px - 40px);
            height: 37px;
            line-height: 37px;
            font-size: 14px;
            font-weight: bold;
            top: -5px;
        }

        .switch3 div:before {
            content: "OFF";
            color: rgb(120, 120, 120);
            left: 100%;
        }

        .switch3 div:after {
            content: "ON";
            right: 100%;
            color: var(--theme-color);
           
        }

        .switch3 div.active {
            background-color: var(--theme-color);
            box-shadow: none;
        }
